/*
太く使うとかっこいい
@import url('https://fonts.googleapis.com/css?family=Poppins:500,700,900');
*/

/* //////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

RESET CSS

html5doctor.com Reset Stylesheet

//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

abbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video{margin:0;padding:0;border:0;outline:0;    font-size: 1.1rem;vertical-align:baseline;background:transparent; font-feature-settings: "palt" 1;}body{line-height:1;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}nav ul{list-style:none;}blockquote,q{quotes:none;}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none;}a{margin:0;padding:0;    font-size: 1.1rem;vertical-align:baseline;background:transparent;}
ins{background-color:#ff9;color:#333;text-decoration:none;}
mark{background-color:#ff9;color:#333;font-style:italic;}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}input,select{vertical-align:middle;}


@media screen and (max-width: 900px) {
abbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video{font-size:1rem;}
}


/* //////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

common

//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
*{margin: 0; padding: 0; box-sizing:border-box; font-weight:300;   -webkit-font-smoothing: antialiased;  -moz-osx-font-smoothing: grayscale;}
body{font-family: fot-tsukuardgothic-std, sans-serif;font-weight: 400;font-style: normal; line-height: 2em;text-align:center;font-size: 1rem;
	-webkit-font-smoothing:antialiased; letter-spacing:0.05em; color: #333;}
a{ text-decoration: none;}
a,a:link, a:visited { color:#00aa64; }
a:active, a:hover { color:#00aa64; }
a:hover{color:#00aa64; }

h1, h2, h3, h4, h5 {}
li { list-style-type: none; }
dl,dt,dd { margin: 0; padding: 0; }
p {margin: 0 0 2.5vw;padding: 0;text-align:left;}
img {border: 0; line-height: 0; vertical-align: bottom;}
hr { display: none; }
table { margin: 0; padding: 0; }
th { text-align: left; margin: 0; }
td { margin: 0; }
em {font-style: normal;}
form { margin: 0; padding: 0; }
label { margin: 0; padding: 0;}
input.btn { margin: 0 0.5em; padding: 0 1em; }
main { display: block; }

select::-ms-expand {
	display: none;
}
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	line-height: 1.5em;
	border: none;
}
/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}

@media screen and (max-width: 1200px) {
	body{line-height: 2em;}
}

@media screen and (max-width: 900px) {
	body{line-height: 1.8em;}
}
